body, p, td, ol, ul {
	font-family:verdana, sans-serif;
	font-size: 12px;
}

body {
	margin:0px;
	background-image:url(/images/bg.page.gif);
}

td { vertical-align:top; }

a:link {
	text-decoration:none;
	color:#0000FF;
}

a:visited {
	text-decoration:none;
	color:#0000FF;
}

a:hover {
	text-decoration:underline;
	color:#0000FF;
}

a img { border:0; }

p {
	margin:0 0 .8em 0;
}

ul {
	margin:0 0 0.8em 0;
	padding:0 0 0 1.4em;
}

ol {
	margin:0 0 0.5em 0;
	padding:0 0 0 2.5em;
}

#footer p {
	font-size:9px;
	text-align:center;
	margin:0;
	color:#FFFFFF;
}

#footer p a:link, #footer p a:visited { 
	color:#FFFFFF; 
}

#footer {
	vertical-align:middle;
}

#pagetable { background-image:url(/images/bg.table.gif); }

.textcell { background-image:url(/images/bg.text.gif); }

.textcell table td { padding:0 10px 4px 0; }

.formtable td { padding:0 18px 6px 0; }

#headerrow, .textrow {
	background-color:#FFF;
}
#titlearea {
	padding:8px 24px 0 0;
}
#textarea {
	padding:0px 24px 24px 0;
}

#container {
	width:864px;
	margin:0 auto 0 auto;
	padding-top:24px;
}
#menuedit {
	position:absolute;
	top:2px;
	color:#fcecaa;
	width:864px;
}

#menuedit p, #menuedit td, #menuedit a:link, #menuedit a:visited {
	color:#fcecaa;
	font-size:10px;
	font-weight:bold;
}

#menuedit table {
	margin: 0 auto 0 auto;
}

#menuedit table td {
	padding:0 12px 0 12px;
}
#leftsidebar {
	padding:12px 42px 0 0;
}
#leftsidebar ul.sidemenu {
	margin:6px 0 20px 0;
	padding:0;
	list-style-type:none;
	width:154px;
}
#leftsidebar .menuhead {
	font-size:11px;
	font-weight:bold;
	letter-spacing:2px;
	text-transform:uppercase;
	display:block;
	border-top:11px solid #800000;
	padding-top:4px;
}
#leftsidebar ul.sidemenu li {
	margin:0 0 .5em 0;
	list-style-type:none;
	font-size:11px;
	line-height:normal;
	width:154px;
	padding:0;
}

#leftsidebar ul.sidemenu li ul {
	margin:.3em 0 .3em 24px;
	padding:0;
	list-style-type:disc;
	width:130px;
}
#leftsidebar ul.sidemenu li ul li {
	background-image:none;
	margin:0 0 .3em 0;
	padding:0;
	list-style-type:disc;
	width:130px;
}


#leftsidebar ul.sidemenu li a:link, #leftsidebar ul.sidemenu li a:visited, #leftsidebar ul.sidemenu li.submenuOn ul li a:link, #leftsidebar ul.sidemenu li.submenuOn ul li a:visited {
	padding:0;
	display:block;
	color:#6d6e71;
	font-weight:bold;
	width:146px;
}

#leftsidebar ul.sidemenu li a:hover, #leftsidebar ul.sidemenu li ul li a:hover, #leftsidebar ul.sidemenu li.submenuOn ul li a:hover {
	text-decoration:none;
	color:#000;
}

#leftsidebar ul.sidemenu li.submenuOn a, #leftsidebar ul.sidemenu li.submenuOn a:link, #leftsidebar ul.sidemenu li.submenuOn a:visited, #leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn a, #leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn a:link, #leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn a:visited {
	color:#8a1b04;
	font-weight:bold;
}

#rightmenu {
	float:right;
	width:120px;
	margin:0 0 40px 36px;
	padding:0;
}
#rightmenu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#rightmenu ul li {
	margin:0 0 .5em 0;
	padding:0;
	list-style-type:none;
	font-size:11px;
	color:#333333;
}
#rightmenu ul li a:link, #rightmenu ul li a:visited {
	font-weight:bold;
	color:#333333;
}
#rightmenu ul li a:hover {
	font-weight:bold;
	color:#0000FF;
}
#rightmenu ul li.submenuOn a:link, #rightmenu ul li.submenuOn a:visited {
	color:#ae6219;
}
.tableright {
	background-image:url(/images/rightsidebar.divider.gif);
	background-repeat:repeat-y;
}

#rightsidebar {
	padding:0 24px 0 24px;
}
#rightsidebar ul, #rightsidebar ul li {
	list-style-type:none;
	margin:0;
	padding:0;
}
#rightsidebar ul li {
	background-image:url(/images/rightsidebar.bullet.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
	padding:0 0 0 12px;
	margin:0;
}
#rightsidebar ul a:link, #rightsidebar ul a:visited {
	font-weight:bold;
	font-size:11px;
	color:#888888;
}
#rightsidebar ul a:hover {
	color:#000;
	text-decoration:none;
}

.topmenu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.topmenu ul li {
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:10px;
	line-height:normal;
	display:block;
}

.topmenu {
	background-image:none;
	background-color:transparent;
}

.topmenu ul li a:link, .topmenu ul li a:visited {
	color:#FFFFFF;
	padding:3px 5px 3px 5px;
	margin:0;
	font-weight:bold;
	background-color:#a3925f;
	display:block;
	line-height:normal;
}

.topmenu ul li a:hover {
	background-color:#8a1b04;
	color:#FFFFFF;
	text-decoration:none;
}

.topmenu ul li.submenuOn a, ul li.submenuOn a:link, ul li.submenuOn a:visited {
	color:#0000FF;
	font-weight:bold;
}

* html .topmenu li {
	float: left;
	height: 1%;
}

* html .topmenu a {
	height: 1%;
}

#textarea table {
	margin:0 0 .8em 0;
}
#textarea table td {
	padding:0 12px 6px 0;
}
#textarea table td p {
	margin:0;
}
.smallspace {
	font-size:2px;
	line-height:2px;
}
#headermenus {
	position:absolute;
	top:30px;
	margin-left:718px;
	width:140px;
}
#headermenus, #headermenus p, #headermenus ul, #headermenus td {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	font-size:9px;
	line-height:9px;
	text-transform:uppercase;
	color:#ad923c;
}
#headermenus a:link, #headermenus a:visited {
	color:#ad923c;
}
#headermenus a:hover {
	color:#ae6219;
}
#headermenus ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#headermenus li {
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0 0 0 10px;
	background-image:url(/images/bullet.header.gif);
	background-repeat:no-repeat;
	background-position:0 2px;
}
#homenews {
	border-top:11px solid #800000;
	border-collapse:collapse;
	padding:8px 8px 4px 14px;
	background-color:#fef5e1;
	border-bottom:1px solid #888888;
	margin:14px 0 0 0;
}
#homenews h3 {
	letter-spacing:2px;
	margin:0 0 8px 0;
}
.homenews {
	border:1px solid #999;
}
#homenewstext {
	background-image:url(/images/sidebar.top.gif);
	background-repeat:no-repeat;
	padding:32px 8px 8px 8px;
	font-size:11px;
}
#homenewstext p, #homenewstext ul {
	font-size:11px;
}
	
.hiddeninfo {
	padding:0 0 0 24px;
}
#headermenus {
	position:absolute;
	width:816px;
	top:214px;
	margin-left:24px;
}
#headermenus, #headermenus p, #headermenus td {
	font-size:10px;
}
#whatsnew {
	border:1px solid #000;
	padding:6px;
}
#whatsnew, #whatsnew p, #whatsnew ul {
	font-size:11px;
}
#subscribebutton {
	position:absolute;
	top:250px;
	width:100px;
	margin-left:730px;
}
#subscribebutton p {
	text-align:right;
}